000033634 - Internet Explorer users unable to login to RSA Archer 5.5.4 and receive a Warning: The system is unable to validate the user account and You password has expired.

Document created by RSA Customer Support Employee on Jul 29, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000033634
Applies ToRSA Product Set: Archer
RSA Product/Service Type: Archer
RSA Version/Condition: 5.5.4
Platform: Windows
IssueInternet Explorer v11 users unable to log in.
Users receive a warning: The system is unable to validate the user account. Please review your login credentials and try again.
Users keep receiving a warning despite trying to reset their password multiple times: Your password has expired. Please enter a new password.
User-added image
CauseApple's Quicktime add-on is in use in browser.
ResolutionRemove/Disable Quicktime add-on using the "Manage add-ons" function from the Tools menu in IE.

Attachments

    Outcomes